#wa-compimage-jbjtjr5p4uvl8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jbjtjr5p4uvl8w {padding:20px 20px 20px 20px;}
#wa-compsubpage-ksf8jdoh2wv0kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ksf8jdoh2wv0kg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ksf8jdoh2wv0kg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ksf8jdoh2wv2c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:30px 0px 30px 0px;}
#wa-compsubpage-ksf8jdoh2wv2c8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ksf8jdoh2wv2c8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ksf8jdoh2wv3co {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ksf8jdoh2wv3co>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ksf8jdoh2wv3co>.wa-container-vspacer {height:0px;}
#wa-compsubpage-ksf8jdoh2wv440 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-ksf8jdoh2wv440>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-ksf8jdoh2wv440>.wa-container-vspacer {height:0px;}
#wa-comptext-jbjtkc9v5wu6lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jbjtkc9v5wu77s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jbjtkc9v5wujoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-k3z6pfqv9u618o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ksf8jdoh9k2zc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ksf8jdoh6h2phk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ksf8jdoh6h2phk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ksf8jdoh6h2phk>.wa-container-vspacer {height:0px;}
#wa-container-ksf8jdoh6h2s68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ksf8jdoh6h2s68>.row>.clearfix {margin-bottom:0px;}
#wa-container-ksf8jdoh6h2s68>.wa-container-vspacer {height:0px;}
#wa-container-ksf8jdoh6h2vr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#b5e4d2;padding:0px 0px 0px 0px;}
#wa-container-ksf8jdoh6h2vr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-ksf8jdoh6h2vr4>.wa-container-vspacer {height:0px;}
#wa-container-ksf8jdoh6h2wnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ksf8jdoh6h2wnc>.row>.clearfix {margin-bottom:0px;}
#wa-container-ksf8jdoh6h2wnc>.wa-container-vspacer {height:0px;}
#wa-container-ksf8jdoh6h38a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 10px 0px 10px;}
#wa-container-ksf8jdoh6h38a8>.row>.clearfix {margin-bottom:0px;}
#wa-container-ksf8jdoh6h38a8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-ksf8jdoh6h2s68 {background-color:#090909;}
#wa-row-jbjtjr5p5x5h6o {margin:0px 0px;}
#wa-row-jbjtjr5p5x5h6o>div {padding: 0px 0px;}
#wa-row-jbjtk2ns4wdqso {margin:0px 0px;}
#wa-row-jbjtk2ns4wdqso>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wdp0o>.wa-item-rowspacer {height:50px;}
#wa-row-jbjtkc9v4wdr3c {margin:0px 0px;}
#wa-row-jbjtkc9v4wdr3c>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wds6g>.wa-item-rowspacer {height:20px;}
#wa-row-jbjtkc9v4wdu20 {margin:0px 0px;}
#wa-row-jbjtkc9v4wdu20>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wduqw {margin:0px 0px;}
#wa-row-jbjtkc9v4wduqw>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4we02w {margin:0px 0px;}
#wa-row-jbjtkc9v4we02w>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4we0dk>.wa-item-rowspacer {height:15px;}
#wa-row-jbjtkc9v4we3fs {margin:0px 0px;}
#wa-row-jbjtkc9v4we3fs>div {padding: 0px 0px;}
#wa-row-jbjtkimb63vrdc {margin:0px 0px;}
#wa-row-jbjtkimb63vrdc>div {padding: 0px 0px;}
#wa-row-k3z6pfqv9f60ow {margin:0px 0px;}
#wa-row-k3z6pfqv9f60ow>div {padding: 0px 0px;}
#wa-row-kseuqqqz2t5x2w>.wa-item-rowspacer {height:50px;}
#wa-row-ksf8jdoh8x0jyw {margin:0px 0px;}
#wa-row-ksf8jdoh8x0jyw>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0koo {margin:0px 0px;}
#wa-row-ksf8jdoh8x0koo>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0kv4 {margin:0px 0px;}
#wa-row-ksf8jdoh8x0kv4>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0lrc {margin:0px 0px;}
#wa-row-ksf8jdoh8x0lrc>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0n6w {margin:0px 0px;}
#wa-row-ksf8jdoh8x0n6w>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0njs {margin:0px 0px;}
#wa-row-ksf8jdoh8x0njs>div {padding: 0px 0px;}
#wa-row-ksf8jdoh93rjm8>.wa-item-rowspacer {height:50px;}
#wa-row-ksf8jdoh93rkwg>.wa-item-rowspacer {height:20px;}
#wa-row-ksf8xjk59d8uew {margin:0px 0px;}
#wa-row-ksf8xjk59d8uew>div {padding: 0px 0px;}
#wa-row-m19aou0v31v46w {margin:0px 0px;}
#wa-row-m19aou0v31v46w>div {padding: 0px 0px;}
#wa-sub-container-jbjtkc9v3oh0mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjtkc9v3oh0mg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjtkc9v3oh0mg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjtkc9v3oh1e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjtkc9v3oh1e8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjtkc9v3oh1e8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbjtkc9v3oh3pk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbjtkc9v3oh3pk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbjtkc9v3oh3pk>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jbjtjr5p5x5h6o {margin:0px 0px;}
#wa-row-jbjtjr5p5x5h6o>div {padding: 0px 0px;}
#wa-row-jbjtk2ns4wdqso {margin:0px 0px;}
#wa-row-jbjtk2ns4wdqso>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wdr3c {margin:0px 0px;}
#wa-row-jbjtkc9v4wdr3c>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wdu20 {margin:0px 0px;}
#wa-row-jbjtkc9v4wdu20>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wduqw {margin:0px 0px;}
#wa-row-jbjtkc9v4wduqw>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4we02w {margin:0px 0px;}
#wa-row-jbjtkc9v4we02w>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4we3fs {margin:0px 0px;}
#wa-row-jbjtkc9v4we3fs>div {padding: 0px 0px;}
#wa-row-jbjtkimb63vrdc {margin:0px 0px;}
#wa-row-jbjtkimb63vrdc>div {padding: 0px 0px;}
#wa-row-k3z6pfqv9f60ow {margin:0px 0px;}
#wa-row-k3z6pfqv9f60ow>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0jyw {margin:0px 0px;}
#wa-row-ksf8jdoh8x0jyw>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0koo {margin:0px 0px;}
#wa-row-ksf8jdoh8x0koo>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0kv4 {margin:0px 0px;}
#wa-row-ksf8jdoh8x0kv4>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0lrc {margin:0px 0px;}
#wa-row-ksf8jdoh8x0lrc>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0n6w {margin:0px 0px;}
#wa-row-ksf8jdoh8x0n6w>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0njs {margin:0px 0px;}
#wa-row-ksf8jdoh8x0njs>div {padding: 0px 0px;}
#wa-row-ksf8xjk59d8uew {margin:0px 0px;}
#wa-row-ksf8xjk59d8uew>div {padding: 0px 0px;}
#wa-row-m19aou0v31v46w {margin:0px 0px;}
#wa-row-m19aou0v31v46w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jbjtjr5p5x5h6o {margin:0px 0px;}
#wa-row-jbjtjr5p5x5h6o>div {padding: 0px 0px;}
#wa-row-jbjtk2ns4wdqso {margin:0px 0px;}
#wa-row-jbjtk2ns4wdqso>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wdr3c {margin:0px 0px;}
#wa-row-jbjtkc9v4wdr3c>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wdu20 {margin:0px 0px;}
#wa-row-jbjtkc9v4wdu20>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wduqw {margin:0px 0px;}
#wa-row-jbjtkc9v4wduqw>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4we02w {margin:0px 0px;}
#wa-row-jbjtkc9v4we02w>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4we3fs {margin:0px 0px;}
#wa-row-jbjtkc9v4we3fs>div {padding: 0px 0px;}
#wa-row-jbjtkimb63vrdc {margin:0px 0px;}
#wa-row-jbjtkimb63vrdc>div {padding: 0px 0px;}
#wa-row-k3z6pfqv9f60ow {margin:0px 0px;}
#wa-row-k3z6pfqv9f60ow>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0jyw {margin:0px 0px;}
#wa-row-ksf8jdoh8x0jyw>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0koo {margin:0px 0px;}
#wa-row-ksf8jdoh8x0koo>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0kv4 {margin:0px 0px;}
#wa-row-ksf8jdoh8x0kv4>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0lrc {margin:0px 0px;}
#wa-row-ksf8jdoh8x0lrc>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0n6w {margin:0px 0px;}
#wa-row-ksf8jdoh8x0n6w>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0njs {margin:0px 0px;}
#wa-row-ksf8jdoh8x0njs>div {padding: 0px 0px;}
#wa-row-ksf8xjk59d8uew {margin:0px 0px;}
#wa-row-ksf8xjk59d8uew>div {padding: 0px 0px;}
#wa-row-m19aou0v31v46w {margin:0px 0px;}
#wa-row-m19aou0v31v46w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jbjtjr5p5x5h6o {margin:0px 0px;}
#wa-row-jbjtjr5p5x5h6o>div {padding: 0px 0px;}
#wa-row-jbjtk2ns4wdqso {margin:0px 0px;}
#wa-row-jbjtk2ns4wdqso>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wdr3c {margin:0px 0px;}
#wa-row-jbjtkc9v4wdr3c>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wdu20 {margin:0px 0px;}
#wa-row-jbjtkc9v4wdu20>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4wduqw {margin:0px 0px;}
#wa-row-jbjtkc9v4wduqw>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4we02w {margin:0px 0px;}
#wa-row-jbjtkc9v4we02w>div {padding: 0px 0px;}
#wa-row-jbjtkc9v4we3fs {margin:0px 0px;}
#wa-row-jbjtkc9v4we3fs>div {padding: 0px 0px;}
#wa-row-jbjtkimb63vrdc {margin:0px 0px;}
#wa-row-jbjtkimb63vrdc>div {padding: 0px 0px;}
#wa-row-k3z6pfqv9f60ow {margin:0px 0px;}
#wa-row-k3z6pfqv9f60ow>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0jyw {margin:0px 0px;}
#wa-row-ksf8jdoh8x0jyw>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0koo {margin:0px 0px;}
#wa-row-ksf8jdoh8x0koo>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0kv4 {margin:0px 0px;}
#wa-row-ksf8jdoh8x0kv4>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0lrc {margin:0px 0px;}
#wa-row-ksf8jdoh8x0lrc>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0n6w {margin:0px 0px;}
#wa-row-ksf8jdoh8x0n6w>div {padding: 0px 0px;}
#wa-row-ksf8jdoh8x0njs {margin:0px 0px;}
#wa-row-ksf8jdoh8x0njs>div {padding: 0px 0px;}
#wa-row-ksf8xjk59d8uew {margin:0px 0px;}
#wa-row-ksf8xjk59d8uew>div {padding: 0px 0px;}
#wa-row-m19aou0v31v46w {margin:0px 0px;}
#wa-row-m19aou0v31v46w>div {padding: 0px 0px;}
}
